from django.urls import path, include
from rest_framework import routers
from apps.edu.views import CertificateViewSet

API_BASE_URL = 'api/edu/'
HTML_BASE_URL = 'edu/'
router = routers.DefaultRouter()
router.register('certificate', CertificateViewSet, basename="certificate")
urlpatterns = [
    path(API_BASE_URL, include(router.urls))
]